SciQLOP - Task #2294

User story # 2289 (Closed): Implémentation des zones de sélections
Déplacement / redimensionnement d'une zone de sélection
16/11/2017 04:33 PM - Anonymous

Status: Closed Start date: 22/11/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 22/11/2017 04:09 PM - Anonymous
- Sprint changed from Sprint 12 to Sprint 13

#2 - 22/11/2017 04:11 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 22/11/2017

#3 - 30/11/2017 02:24 PM - Anonymous

- Status changed from In Progress to Feedback

#4 - 05/12/2017 05:50 PM - Anonymous
- Status changed from Feedback to Closed
